package ru.fincode.tsudesk.core.navigation

import androidx.navigation.NavBackStackEntry
import androidx.navigation.toRoute

inline fun <reified T : AppRoute> NavBackStackEntry.route(): T = toRoute()
